.page {
}
.masthead {
	color: #666;
	font-size: .75em;
	font-family: Arial, Helvetica, sans-serif; 
}
.masthead ul li {
	display:inline;
}
.masthead a, 
.masthead a:visited {
	text-decoration:none;
}
.masthead a:hover {
	text-decoration: underline;
}


.masthead .row1 {
	line-height: 1.2;
	background-color: #fff;
	padding: 6px 0;
}
.masthead .row1 .col1 {
	float:left;
	margin-left:22px;
	width:300px;
}
.masthead .row1 .col2 {
	float:right;
	margin-right:15px;
	width:440px;
	text-align:right;
}
.masthead .row1 ul li a, 
.masthead .row1 ul li a:visited {
	margin-left:8px;
	text-transform:uppercase;
	font-size:.9em;
	color:#709641;
	font-weight: bold;
}

.masthead .row1 ul li a#my_gaz_log_out, 
.masthead .row1 ul li a#my_gaz_log_out:visited {
	color: #CC6600;
}


.masthead .row2 {
	padding: 0;
	background-color: #9ec076;
}
.masthead .row2 .logo img {
	display:block;
}



.masthead .row3 {
	background-color: #2a2a2a;
	font-size: .95em;
	font-weight: bold;
	line-height: 2.3em;
}
.masthead .row3 .col1 {
	float: left;
	margin: 0px 0px 0px 22px;
	width: 180px;
}

.masthead .row3 .col1 a, 
.masthead .row3 .col1 a:visited {
	color:#fff;
	margin-right:15px;
}
.masthead .row3 .col1 {
	text-transform:uppercase;
	font-weight:bold;
}
.masthead .row3 .col2 {
	float:right;
	width:526px;
	margin: 0 15px 0 15px;
}
.masthead .row3 .col2 a, 
.masthead .row3 .col2 a:visited {
	color:#fff;
	margin-right:10px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.masthead .row3 .col2 ul li {
	margin-right:10px;
	background-image: url(/img/pipe_1.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.masthead .row3 .col2 ul li.last {
	background: none;
}

.masthead .row3 {
}
.masthead {
}
.masthead {
}
.masthead {
}









.copyarea {
	font-size:.75em;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*RCP: removed b/c it was causing problems in IE7
	position: relative; */
}
.copyarea .col1 {
}
.copyarea .col2 {
}


.copyarea .breadcrumb {
	line-height:1.2em;
	margin-bottom:1em;
}
.copyarea .breadcrumb .col1 .content {
	margin: 20px 25px 0 22px;
}
.copyarea .breadcrumb .col2 .col1 {
	width:280px;
	float:left;
}
.copyarea .breadcrumb .col2 .col2 {
	float:right;
	width:230px;
	display:block;
	text-align:right;
}
.copyarea .breadcrumb .col2 .col2 li {
	display:inline;
}
.copyarea .breadcrumb .col2 .col2 li.first {
	background: none;
	margin-left:0px;
	padding-left:0px;
}

.copyarea .content .breadcrumbs ul {
	margin: 2em 0 3em 0;
	padding: 0;
	font-size: .9em;
}

.copyarea .content .breadcrumbs ul li {
	display: inline;
}


/* left column */

.copyarea .maincopy .col1 .content {
	padding-bottom:2em;
}
.copyarea .maincopy .col1 .content h3 {
	margin-bottom:.5em;
	font-size:1.3em;
	font-weight: normal;
	color:#548020;
	padding: 0;
}
.copyarea .maincopy .col1 .content ul li {
	margin-bottom:.6em;
}
.copyarea .maincopy .col1 .content ul {
	margin-bottom:2em;
}






/* main body area - geenric */
..copyarea .maincopy .col2 .content .col1 {
	width:280px;
	float:left;
	font-size: 0.8em;
}
.copyarea .maincopy .col2 .content  {
	color:#333;
	font-size:1.1em;
	padding-bottom: 15px;
}
.copyarea .maincopy .col2 .content  h2 {
	font-size: 1.7em;
	font-weight: normal;
	margin-bottom: .5em;
}


.copyarea .maincopy .col2 .content  h2 .title {
	font-size: 1em;
	font-weight: normal;
	margin-bottom: .5em;
	color: #376596;
	letter-spacing: 2px;
}
.copyarea .maincopy .col2 .content  h3 {
	font-size:1.1em;
}
.copyarea .maincopy .col2 .content  p {
	margin-bottom:1em;
}
.copyarea .maincopy .col2 .content  {
}
.copyarea .maincopy a.button,
.copyarea .maincopy a.button:visited,
.copyarea .maincopy .button {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:.9em;
	text-decoration:none;
	padding:1px 5px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	background-color:#c60;
	border:1px solid #c60;
}
.copyarea .maincopy .col2 .content  .imgright {
	float:right;
	text-align:left;
	margin-left:1em;
	margin-bottom:1em;
}
.copyarea .maincopy .col2 .content  .imgright img {
	display:block;
	border:1px solid #bdbdbd;
	margin-top:.5em;
}

.errors {
	display: block;
	border: 1px solid #e94b4b;
	padding: 10px;
	margin: 1em 0;
	color: #e94b4b;
	font-family: Arial, Helvetica, sans-serif;
}

/* image page specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

.copyarea .maincopy .col2 .content  .mainimg {
	margin-top:0.5em;
}


/* entry page specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
.copyarea .maincopy .col1 .content .flag {
	margin-bottom:1em;
}
.copyarea .maincopy .col1 .content .flag h4 {
	color:#666;
	font-size:1em;
	margin-bottom:.3em;
}

.copyarea .maincopy .col1 .content .quicksearch {
	margin-bottom:1em;
}
.copyarea .maincopy .col1 .content .quicksearch .header {
	margin-bottom:.5em;
	font-size:1.3em;
	color:#548020;
	font-weight:bold;
	padding:0;margin:0;
}
.copyarea .maincopy .col1 .content .quicksearch input {
	vertical-align:middle;
}
.copyarea .maincopy .col1 .content .quicksearch input.textfield {
	border:1px solid #a3a3a3;
	margin: .5em 0;
}
.copyarea .maincopy .col1 .content .quicksearch label {
	display:block;
	margin-bottom:.5em;
}
.copyarea .maincopy .col1 .content .quicksearch .button {
	color:#fff;
	font-weight: bold;
	background-color: #c60;
	border: 1px solid #c60;
}
.copyarea .maincopy .col1 .content .quicksearch {
}


.copyarea .maincopy .col2 .content .infotable {
	boder-collapse: collapse;
	margin-bottom: 1em;
}
.copyarea .maincopy .col2 .content .infotable th,
.copyarea .maincopy .col2 .content .infotable td {
	padding: 2px 5px 3px 0px;
	vertical-align: top;
	border-bottom: 1px solid #bdbdbb;
}
.copyarea .maincopy .col2 .content .infotable th {
	font-family: Arial, Helvetica, sans-serif; 
	color: #4d749b;
	text-transform: uppercase;
	font-size: .95em;
}
.copyarea .maincopy .col2 .content .infotable td {
	padding-left: 20px;
}
.copyarea .maincopy .col2 .content .infotable .last th,
.copyarea .maincopy .col2 .content .infotable .last td {
	border-bottom: none;
}

.copyarea .maincopy .col2 .content .citations {
	margin-top: 2.4em;
}

.copyarea .maincopy .col2 .content .citations p {
	font-size: .95em;
}

#popup {
	background-color: #fff;
	padding: 25px;
}

#popup .copyarea, #popup .maincopy, #popup .col2, #popup .content {
	margin: 0;
	padding: 0;
	background-color: none;
}

#popup table th, #popup table td {
	border: 1px solid #BDBDBB;
	border-right: 0;
	border-left: 0;
	padding: 4px 25px 3px 3px;
}

.imagedetails {
	padding: 0;
}
#popup .imagedetails {
	padding: 2em 0 0 0;;
}
.imagedetails h3 {
	margin: 0 0 .5em 0;
}

.imagedetails .source, .imagedetails .credit {
	font-size: .7em;
	color: #999;
}








/* search page specific -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
.copyarea .maincopy .col2 .content .searchform {
	font-size:.92em;
}
.copyarea .maincopy .col2 .content .searchform .formblock {
	border-top:1px solid #ababab;
	margin-bottom:12px;
	padding-top:8px;
	clear:both;
}
.copyarea .maincopy .col2 .content .searchform .formblock div {
	padding-right: 20px;
}
.copyarea .maincopy .col2 .content .searchform legend {
	color: #53811f;
	font-size:1.3em;
	font-weight:normal;
	margin:0 0 5px 0;
	padding: 0;
/*	border-top:1px solid #ababab;
margin-top:100px;*/
}
.copyarea .maincopy .col2 .content .searchform input {
	font-size:1em;
	border: 1px solid #a5acb2;
	vertical-align:middle;
	padding: 2px;
}
.copyarea .maincopy .col2 .content .searchform input.checkbox {
	border: 0;
}
.copyarea .maincopy .col2 .content .searchform select {
	font-size:1em;
	border: 1px solid #a5acb2;
	vertical-align:middle;
}
.copyarea .maincopy .col2 .content .searchform label {
	display: block;
	float: left;
	width: 70px;
	text-align: left;
	padding: .3em 20px 0 0;
}
.copyarea .maincopy .col2 .content .searchform .formblock .colA {
	float:left;
	width:220px;
	padding-right: 20px;
}
.copyarea .maincopy .col2 .content .searchform .formblock .colB {
	float:right;
	width:270px;
	padding-right: 0;
}
.copyarea .maincopy .col2 .content .searchform caption {
	text-align:left;
	font-style:italic;
	padding-bottom:5px;
}
.copyarea .maincopy .col2 .content .searchform td {
	padding: 0 5px 3px 0;
}
.copyarea .maincopy .col2 .content .searchform select {
}
.copyarea .maincopy .col2 .content .searchform select {
}
.copyarea .maincopy .col2 .content .searchform .searchbutton {
}
.copyarea .maincopy .col2 .content .searchform .searchbutton {
	border: 0;
	background-color:#c60;
	color:#fff;
	font-size:.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:2px;
}
.copyarea .maincopy .col2 .content .searchform .searchbutton.top {
	margin-left: 90px;
}
.copyarea .maincopy .col2 .content .searchform .clearbutton {
	border: 0;
	background-color:#9fbf74;
	color:#fff;
	font-size:.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:2px;
	margin-left: 8px;
}

.copyarea .maincopy .col2 .content .searchform table.tapestry-palette {
	width: 100%;
	border-collapse: collapse;
}

.copyarea .maincopy .col2 .content .searchform td.available-cell, .copyarea .maincopy .col2 .content .searchform td.selected-cell {
	width: 210px;
}

.copyarea .maincopy .col2 .content .searchform table.tapestry-palette select {
	width: 210px;
	margin: 0;
	padding: 0;
	border: 1px solid #a5acb2;
}

.copyarea .maincopy .col2 .content .searchform td.controls {
	padding: 0 12px;
	text-align: center;
}

/* search results specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

.copyarea .maincopy .col1 .content .searchcriterea {
	margin:10px 0;
}
.copyarea .maincopy .col1 .content .searchcriterea h4 {
border-bottom:1px solid #ababab;
margin: 10px 0 5px 0;
padding: 5px 0;
font-style:italic;
color#333;
font-weight:normal;
}

.copyarea .maincopy .col2 .content ul.tools {
	display: block;
	float: right;
	text-align: right;
	font-size: .9em;
	margin-top: .2em;
}

.copyarea .maincopy .col2 .content ul.tools li {
	display:inline;
}
.copyarea .maincopy .col2 .content ul.tools li.first {
	background: none;
	margin-left: 0;
	padding-left: 0;
}
.copyarea .maincopy .col2 .content .resultstable {
	font-size: 0.9em;
	margin-bottom:20px;
	width:100%;
}
.copyarea .maincopy .col2 .content .resultstable .colA {
}
.copyarea .maincopy .col2 .content .resultstable .colB {
}
.copyarea .maincopy .col2 .content .resultstable .colC {
}
.copyarea .maincopy .col2 .content .resultstable .colD {
	text-align:right;
	padding-right:20px;
}
.copyarea .maincopy .col2 .content .resultstable th,
.copyarea .maincopy .col2 .content .resultstable td {
	border-bottom: 1px solid #ababab;
	padding:5px 10px 5px 0px;
}
.copyarea .maincopy .col2 .content .resultstable th {
}
.copyarea .maincopy .col2 .content .resultstable th {
}
.copyarea .maincopy .col2 .content .resultstable th {
padding: 10px 10px 10px 0px;
}
.copyarea .maincopy .col2 .content .resultstable th a,
.copyarea .maincopy .col2 .content .resultstable th a:visited {
	color:#548020;
	line-height: 1.5em;
	font-weight:normal;
}
.copyarea .maincopy .col2 .content .resultstable th a.asc {
	background: url(/img/arrow_down.gif) no-repeat right center;
	padding-right: 20px;
}
.copyarea .maincopy .col2 .content .resultstable th a.dec {
	background: url(/img/arrow_up.gif) no-repeat right center;
	padding-right: 20px;
}
.copyarea .maincopy .col2 .content .resultstable td {
}
.copyarea .maincopy .col2 .content .resultstable td {
}
.copyarea .maincopy .col2 .content .resultstable {
}





/* footer =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.footer {
	clear:both;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:.7em;
	border-top:14px solid #2a2a2a;
	background: #fff url(/img/bg_footer.gif) repeat-x 0 0;
	padding: 15px 15px 10px 22px;
}
.footer a, .footer a:visited {
	text-decoration: none;
	font-weight: bold;
}
.footer a:hover {
	text-decoration: underline;
}
.footer p {
	margin-bottom: .5em;
}

/* almanac specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.leftimg {
}
.copyarea .maincopy .col2 .content .tb {
	width:375px;
	float: left;
	clear: none;
	line-height:1.8em;
}
.copyarea .maincopy .col2 .content .block {
	margin-bottom:10px;
	padding-top:8px;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ABABAB;
}
.copyarea .maincopy .col2 .content .legend {
	color: #53811f;
	font-size:1em;
	font-weight:bold;
	margin-bottom:.5em;
}
.copyarea .maincopy .col2 .content .colA {
}
.copyarea .maincopy .col2 .content .colB {
}
.copyarea .maincopy .col2 .content .colC {
}
.copyarea .maincopy .col2 .content  .rightimg {
	float:right;
	text-align:right;
	line-height:1.5em;
	margin-left:1em;
	margin-bottom:1em;
}
.copyarea .maincopy .col2 .content  .rightimg img {
	display:block;
	margin-top:0.5em;
}
/* email specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

.copyarea .maincopy .col2 .content .mailform .mailA {
	float:left;
	width:175px;
}
.copyarea .maincopy .col2 .content .mailform .mailB {
	float:left;
	width:335px;
}
.copyarea .maincopy .col2 .content .mailform .mail {
	margin-bottom:2px;
	padding-top:2px;
	clear:both;
}


.copyarea .maincopy .col2 .content .mailform {
}
.copyarea .maincopy .col2 .content .mailform .formblock {
	border-top:1px solid #ababab;
	margin-bottom:10px;
	padding-top:8px;
	clear:both;
}
.copyarea .maincopy .col2 .content .mailform legend {
	color: #53811f;
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:5px;
}
.copyarea .maincopy .col2 .content .mailform input {
	vertical-align:middle;
	border: 1px solid #a5acb2;
}
.copyarea .maincopy .col2 .content .mailform textarea {
	border: 1px solid #a5acb2;
	font-family: Arial, Helvetica, sans-serif;
}
.copyarea .maincopy .col2 .content .mailform select {
	font-size:1.2em;
	border: 1px solid #7e9db9;
	vertical-align:middle;
}

.copyarea .maincopy .col2 .content .mailform caption {
text-align:left;
font-style:italic;
padding-bottom:5px;
}
.copyarea .maincopy .col2 .content .mailform td {
	padding: 0 5px 2px 0;
}
.copyarea .maincopy .col2 .content .mailform select {
}

.copyarea .maincopy .col2 .content .mailform .button {
	border-color:#c60;
	background-color:#c60;
	color:#fff;
font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding:1px 3px;
border:0;
}
.copyarea .maincopy .col2 .content .mailform .clearbutton {
	border-color:#9fbf74;
	background-color:#9fbf74;
	color:#fff;
font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding:1px 3px;
}

/* glossary specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.copyarea .maincopy .col2 .content .glossarytable {
	font-size: 0.9em;
	margin-bottom:20px;
	width:100%;
}
.copyarea .maincopy .col2 .content .glossarytable .colA {
}
.copyarea .maincopy .col2 .content .glossarytable .colB {
}
.copyarea .maincopy .col2 .content .glossarytable .colC {
}
.copyarea .maincopy .col2 .content .glossarytable .colD {
	text-align:right;
	padding-right:20px;
}
.copyarea .maincopy .col2 .content .glossarytable th,
.copyarea .maincopy .col2 .content .glossarytable td {
	padding:5px 10px 5px 0px;
}
.copyarea .maincopy .col2 .content .glossarytable th {
}
.copyarea .maincopy .col2 .content .glossarytable th {
}
.copyarea .maincopy .col2 .content .glossarytable th {
padding: 10px 10px 10px 0px;
}
.copyarea .maincopy .col2 .content .glossarytable th a,
.copyarea .maincopy .col2 .content .glossarytable th a:visited {
	color:#548020;
	line-height: 1.5em;
	font-weight:normal;
}
.copyarea .maincopy .col2 .content .glossarytable th a.asc {
	background: url(/img/arrow_down.gif) no-repeat right center;
	padding-right: 20px;
}
.copyarea .maincopy .col2 .content .col3 a.asc {
	padding-right: 6px;
	background-image: url(/img/pipe_1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-left: 6px;
}
.copyarea .maincopy .col2 .content .col3 a.ascleft {
	padding-right: 6px;
	background-image: url(/img/pipe_1.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.copyarea .maincopy .col2 .content .glossarytable th a.dec {
	background: url(/img/arrow_up.gif) no-repeat right center;
	padding-right: 20px;
}
.copyarea .maincopy .col2 .content .glossarytable td {
}
.copyarea .maincopy .col2 .content .glossarytable td {
}
.copyarea .maincopy .col2 .content .glossarytable {
}



/* home specific =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.copyarea .maincopy .col1 .content .homecriterea {
	margin:10px 0;
}
.copyarea .maincopy .col1 .content .homecriterea .h4 {
	font-style:normal;
color#333;
	font-weight:bold;
	background-color: #9CC076;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	font-size: 13px;
}
.copyarea .maincopy .col1 .content .homesearch {
	margin-bottom:1em;
}
.copyarea .maincopy .col1 .content .homesearch .header {
	margin-bottom:.5em;
	font-size:1.3em;
	color:#548020;
	font-weight:bold;
	padding:0;margin:0;
}
.copyarea .maincopy .col1 .content .homesearch .button {
	color:#fff;
	font-weight: bold;
	background-color: #c60;
	border: 1px solid #c60;
}
.copyarea .maincopy .col1 .content .homesearch input {
	vertical-align:middle;
}
.copyarea .maincopy .col1 .content .homesearch input.textfield {
	border:1px solid #a3a3a3;
	margin: .5em 0;
}
.copyarea .maincopy .col1 .content .homesearch label {
	display:block;
	margin-bottom:.5em;
}
.copyarea .maincopy .col1 .content  .homecriterea .h4 .RSS_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	background-color:#325D87;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	vertical-align: middle;
	margin-left: 10px;
}
.copyarea .maincopy .col2 .content .home {
	font-size: 15px;
	color: #678643;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ABABAD;
	width: 511px;
	padding-bottom: 0.3em;
	margin-bottom: 0.5em;
	font-weight: bold;
}
.copyarea .maincopy .col2 .content .home .RSS_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	background-color:#325D87;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	vertical-align: middle;
	margin-left: 10px;
}
.copyarea .maincopy .col2 .content  .homeimgright {
	float:right;
	text-align:right;
	line-height:1.5em;
	margin-left:1em;
	margin-bottom:1em;
}
.copyarea .maincopy .col2 .content  .homeimgright img {
	display:block;
	margin-top:0.5em;
}
.masthead .row3 .col3 {
	float:left;
	width:526px;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 0;
	margin-left: 27px;
}
.masthead .row3 .col3 a, 
.masthead .row3 .col3 a:visited {
	color:#fff;	
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.masthead .row3 .col3 a:hover {
	color:#fff;
	background-color: #CC6700;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.masthead .row3 .col3 .top, 
.masthead .row3 .col3 .top:visited {
	color:#fff;	
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 5px;
}
.masthead .row3 .col3 .top:hover {
	color:#fff;
	background-color: #CC6700;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 5px;
}
.masthead .row3 .col3 ul li {
	background-image: url(/img/pipe_1.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.masthead .row3 .col3 ul li.last {
	background: none;
}
.masthead .row3 .col3 ul li.ast {
	padding-left: -10px;
}



/* Styles added 05/29/08 for new quicksearch */

#search_wrapper {
background: #f6f7d7;
padding: 0.5em 1.8em;
}

#search_wrapper .quicksearch {
float: left;
width: 40em;
}

#search_wrapper .searchlinks {
float: right;
line-height: 1.7em;
vertical-align:middle;
padding-right: 3.8em;
}

#search_wrapper .quicksearch .header {
	margin-right:0.5em;
	font-size:.95em;
	line-height: 1.7em;
	text-transform: uppercase;
	color:#548020;
	font-weight:bold;
	vertical-align:middle;
}
#search_wrapper .quicksearch input {
	vertical-align:middle;
}
#search_wrapper .quicksearch input.textfield {
	border:1px solid #a3a3a3;
	margin: 0 .5em;
	padding: 2px;
}
#search_wrapper .quicksearch label {
vertical-align:middle;
	margin-right:.5em;
}
#search_wrapper .quicksearch .button {
	color:#fff;
	font-weight: bold;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	background-color: #c60;
	border: 0;
	vertical-align:middle;
}

/*login boxes */


#top_login * {
color:#999999;
display:inline;
font-family:Arial,sans-serif;
font-size:1em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
padding: 1px;
}

#top_login input {
border:1px solid #BBBBBB;
padding:2px;
width:100px;
}
#top_login #top_login_submit, #top_login_submit {
background-color:#BBBBBB;
border:none;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
text-transform: uppercase;
width:auto;
font-size: .9em;
padding: 2px;
}

/* My Gaz and Login styles */


div#content .mygaz, div#content .login {
	padding: 0 14px;
}

.mygaz table td, .mygaz table th {
	padding: 1em 1em 0 0;
}

.login table td {
	padding: .5em 0 0 0;
}

.mygaz table td span.umph {
	padding-right: 4em;
}

.mygaz div#forgot_password label.fix {
	display: inline;
	float: none;
}

div#view_wrapper.mygaz a#copy2clip {
	float: right;
	margin-right: 3em;
	margin-top: 1em;
}

div#content div.mygaz h2, div#content div.login h2 {
	margin-top: 1em;
	border-bottom: 1px solid  #A3A3A3;
	padding-bottom: .5em;
	font-size: 1.1em;
}

div#content .mygaz form, div#content .login form {
	margin-left: 2em;
}

div#content .mygaz form div, div#content .login form div {
	margin: 0.5em 0pt;
}

div#content .mygaz form div div {
	margin-left: 12em;
}

div#content .mygaz form label, div#content .login form label {
	display: block;
	float: left;
	width: 11em;
	text-align: right;
	margin-right: 1em;
}

div#content .mygaz form input, div#content .mygaz form textarea, div#content .login form input, div#content .login form textarea {
	border: 1px solid #A3A3A3;
	margin: 0 .5em;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

div#content .mygaz form input.checkbox, div#content .mygaz form input.radio {
	border: none;
}

div#content .mygaz form input.long {
	width: 33em;
}

div#content .mygaz form textarea.long {
	width: 33.85em;
	height: 7em;
}

div#content .mygaz form input#my_login_submit, div#content .mygaz form input#my_reg_submit, div#content .login form input#formSubmit, div#content .mygaz form input#addLink, div#content .mygaz form input#saveList {
	background-color: #CC6600;
	border: 0;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	padding: 2px;
	vertical-align: middle;
	text-transform: uppercase;
	margin-left: 14em;
}

.mygaz #register #doreg {
	margin-left: 11em;
}

.mygaz #login #dologin {
	margin-left: 11em;
}

.mygaz #addLink span {
	margin-left: 1em;
}

.mygaz #addLink .indent {
	margin-left: 10.8em;
}

.mygaz #addLink #doAddLink {
	margin-left: 11em;
}

.mygaz #addLink input.long {
	width: 20em;
}

.mygaz #grangers_welcome p {
	margin-left: 6em;
	width: 40em;
}

.mygaz input.short {
	width: 1.5em;
}

.mygaz #list_items {
	margin: 1.4em 0;
}

.mygaz #list_items ol {
	margin: 1.4em;
	list-style-position: outside; 
	list-style-image: none; 
	list-style-type: decimal; 
}

.mygaz #list_items ol li {
	margin-bottom: 1em;
}

.mygaz ul.error {
	border:1px solid #FF8023;
	color:#FA6A00;
	margin:0pt 0pt 1.4em;
	padding:10px;
	width:300px;
}

.add_mygrangers {
	margin: 0 0 20px 20px;
	text-align: right;
	display: block;
	float: right;
	color:#fff;
}

.add_mygrangers a, .add_mygrangers a:link, .add_mygrangers a:visited, .add_mygrangers a:hover {
	color:#fff;
	font-weight: bold;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 5px;
	background-color: #9fbf74;
	border: 0;
	vertical-align:middle;
	text-decoration: none;
	text-transform: uppercase;
}

#my_gaz_log_out {
	font-weight: normal;
	font-size: 1.05em;
	text-transform: lowercase;
	margin-left: 0;
}

.mygaz table.editLink th {
	padding-left: .4em;
	border-bottom: 1px solid #ababab;
}

div#content .mygaz form input#saveList {
	margin-left: .5em;
	margin-top: 1.4em;
}


/* CMS-generated content styles */

#content.cms {
	padding: 0;
	background: #f1f1ea;
}

#content.cms div.leftnav {
	float: left;
	width: 160px;
	padding: 1em;
}

#content.cms div.cms-content {
	padding: 1em 2em;
	background: #fff;
}

#content.cms.leftnav div.cms-content {
	margin-left: 170px;
}

#content.cms .breadcrumbs ul {
	margin: 0 2em 1em 0;
	padding: .5em 0 0 .5em;
}

#content.cms .breadcrumbs ul li {
	margin: .5em 0 0 0;
	padding-right: 1.4em;
	margin-right: .6em;
	display: inline;
	background: url('/images/search_arrow.gif') no-repeat center right;
}
#content.cms .breadcrumbs ul li.last_crumb {
	background: none;
}

#content.cms div.mainhead { 
	font: bold 2em Georgia, serif;
}

#content.cms h1 {
	font: bold 2em Georgia, serif;
}

#content.cms div.subhead { 
	font: bold 1.4em Georgia, serif;
}

#cms-content.cms h2 {
	font: bold 1.4em Georgia, serif;
}

#content.cms h3 {
	font: bold 1.2em Georgia, serif;
}



#content.cms p {
	margin: 1em 0;
}

#content.cms ul li {
	margin: 1em;
}

#content.cms ol li {
	margin: 1em;
}



